Error en adept

Imagen de madeingaliza
0 puntos

The APT Database could not be opened! This may be caused by incorrect APT configuration or some similar problem. Try running apt-setup and apt-get update in terminal and see if it helps to resolve the problem.

Me sale:bretema@bretema-laptop:~$ apt-get update
E: Type 'http://www.medibuntu.org/sources.list.d/gutsy.list' is not known on line 47 in source list /etc/apt/sources.list

Qué puedo hacer? Tan solo intentaba instalar los paquetes para ver DVD originales....

 

Gracias de antemano

Imagen de Cristobal López
+1
0
-1

Hola, primero vas a abrir una terminal y escribir

kate /etc/apt/sources.list

busca la línea 47 y cópiala y pégala aquí. Estoy seguro de lo que pone esa línea pero para asegurarnos pégala aquí y luego te decimos qué hacer.

¿Intentaste añadir por tu cuenta el repositorio de medibuntu, verdad?

Saludos

-------------------------------------------------------------------- 

Moderadores

 

Mi Blog

+1
0
-1
Imagen de madeingaliza
+1
0
-1

Aqui esta: http://www.medibuntu.org/sources.list.d/gutsy.list

 

Si, intente hacerlo, pero despues me dio el error. Gracias por la ayuda.  

+1
0
-1
Imagen de Cristobal López
+1
0
-1

Bueno vamos a ver, abre terminal y escribe:

sudo kate /etc/apt/sources.list

Encuentra esas líneas que me has puesto, las borras y guardas. Luego desde terminal escribe

sudo wget http://www.medibuntu.org/sources.list.d/gutsy.list -O /etc/apt/sources.list.d/medibuntu.list

 Y luego escribe:

wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add - && sudo apt-get update

Finalmente escribe:

sudo apt-get update 
sudo apt-get upgrade

Ya debería funcionar si es que no tienes más errores en tu sources.list

Saludos

------------------------------ 

 

Moderadores

 

Mi Blog

+1
0
-1
Imagen de madeingaliza
+1
0
-1

Muchas gracias!!! Ya está todo bien.

+1
0
-1
Imagen de Oki4free
+1
0
-1

Esa linea es incorrecta, solo es un enlace al texto que SI debes poner en tu sources.list

## Medibuntu - Ubuntu 7.10 "gutsy gibbon"
## Please report any bug on https://bugs.launchpad.net/medibuntu/
deb http://packages.medibuntu.org/ gutsy free non-free
#deb-src http://packages.medibuntu.org/ gutsy free non-free

Primero debes eliminar esa linea de tu sorces.list y luego incluir las lineas correctas del repositorio Medibuntu... tienes en este mismo foro una guia que lo explica:

http://www.ubuntu-es.org/index.php?q=node/66599

Al terminar debes actualizar tu lista de paquetes (apt-get update)

Un saludo.

.oki4free

ubuntuparatodos.org

+1
0
-1